# Generated by Django 5.1.1 on 2024-09-17 20:51

from django.db import migrations, models


class Migration(migrations.Migration):

    replaces = [('votes', '0009_alter_option_unique_together_poll_active'), ('votes', '0010_alter_option_options_alter_poll_options')]

    dependencies = [
        ('votes', '0007_poll_vote_after_squashed_0008_poll_suggest_after'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='option',
            unique_together=set(),
        ),
        migrations.AddField(
            model_name='poll',
            name='active',
            field=models.BooleanField(default=True),
        ),
        migrations.AlterModelOptions(
            name='option',
            options={'ordering': ['title']},
        ),
        migrations.AlterModelOptions(
            name='poll',
            options={'ordering': ['title'], 'permissions': [('poll_vote', 'Pode votar'), ('poll_suggest', 'Pode Sugerir')]},
        ),
    ]
